import { s as l, y as c, e as f, g as a } from "./base-0db4ef3a.js";
var x = Object.defineProperty, w = Object.getOwnPropertyDescriptor, _ = (t, r, n, o) => {
  for (var e = o > 1 ? void 0 : o ? w(r, n) : r, s = t.length - 1, p; s >= 0; s--)
    (p = t[s]) && (e = (o ? p(r, n, e) : p(e)) || e);
  return o && e && x(r, n, e), e;
};
let v = class extends l {
  render() {
    return c`
     <svg version="1.1" id="IconArrowLeft" x="0px" y="0px"
	 viewBox="0 0 216 216" style="enable-background:new 0 0 216 216;" xml:space="preserve">
		<path d="M162 102H68.5l21.2-21.3-8.4-8.4L45.5 108l35.8 35.7 8.4-8.4L68.5 114H162z"/>
	</svg>
    `;
  }
};
v = _([
  f(a("icon"))
], v);
export {
  v as IconIconArrowLeft
};
